Amortización de las integraciones de pagos de Core Adobe Commerce

Debido a la Directiva sobre servicios de pago PSD 2 (véanse los detalles sobre Directiva sobre servicios de pago en nuestra guía del usuario) y la continua evolución de muchas API, varias integraciones de pagos principales de Adobe Commerce corren el riesgo de quedar obsoletas y dejar de ser compatibles con la seguridad en el futuro. Con este fin, muchas integraciones de pago básicas han quedado o quedarán obsoletas en breve, y recomendamos la transición a sus correspondientes extensiones de Commerce Marketplace. Lea el resto del artículo siguiente para revisar los casos recientes de desaprobación de las integraciones de pagos. Cada uno de los Estado Los vínculos se encuentran en nuestra guía del usuario. Las siguientes integraciones se eliminarán de la versión 2.4.0 de Adobe Commerce y quedarán obsoletas en las versiones 2.3.

Integración de métodos de pago
Estado
Recomendación de Adobe Commerce 2.X
Worldpay
2.3.x - Obsoleto desde 2.3.5
2.4.0: se eliminará completamente
Pregunte a su proveedor de pagos qué solución recomienda para cumplir con los requisitos de PSD2.
Authorize.net
2.3.x - Obsoleto desde la versión 2.3.4
2.4.0: se eliminará completamente
Utilice el extensión oficial del Commerce Marketplace en su lugar.
Authorize.net (publicación directa)
2.3.x - Obsoleto desde 2.3.1
2.4.0: se eliminará completamente
Utilice el extensión oficial del Commerce Marketplace en su lugar.
CyberSource
2.3.x - Obsoleto desde la versión 2.3.3
2.4.0: se eliminará completamente
Utilice el extensión oficial del Commerce Marketplace en su lugar.
eWay
2.3.x - Obsoleto desde la versión 2.3.3
2.4.0: se eliminará completamente
Pregunte a su proveedor de pagos qué solución recomienda para cumplir con los requisitos de PSD2.

Tenga en cuenta que la integración del método de pago principal de PayPal no quedará obsoleta ni se eliminará y seguirá siendo compatible con todas las versiones de 2.3.x y 2.4.x.

Cómo mantener sus pagos seguros en adelante

Para todas las implementaciones de Adobe Commerce y Magento Open Source que aún utilizan integraciones de pago obsoletas, siga las recomendaciones a continuación para asegurarse de que los pagos de sus clientes sean seguros, de que no se rechacen pagos y para prepararse para la actualización a Adobe Commerce 2.4.0:

  • Instalación y configuración de la extensión oficial del método de pago desde Commerce Marketplace como se menciona en el cuadro anterior.
  • Deshabilitar integraciones de pago en desuso en Administración (establecer) Habilitado opción de configuración para No ) para que ya no aparezcan en tu tienda como opciones de pago. Asegúrese de que todos los pedidos nuevos se paguen a través de la integración de la extensión en su lugar.
  • Debido a que la nueva integración de Commerce Marketplace no podrá procesar las transacciones de pago realizadas mediante una integración de pago obsoleta, recomendamos utilizar ambos métodos de pago durante un periodo en paralelo; pero solo para la finalización de transacciones ya registradas y posibles reembolsos. Para ello, mantenga desactivado el método de pago obsoleto, pero deje rellenados todos los campos de configuración.
recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a